/* Protein-Flexbox */

.protein-flexbox {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	width: 100%;
}

/* 50-50 Zweierspalte */

.protein_50-50 > div {
	width: 50%;
	-ms-flex-negative: 0;
	flex-shrink: 0;
	padding-right: 15px;
}
.protein_50-50 > div:last-child {
	padding-right: 0;
	padding-left: 15px;
}
@media only screen and (min-width:769px) {
	.protein_50-50 > div:last-child > div:first-child > div.ce-bodytext:first-child > .bildunterschrift:first-child {
		margin-top:0;
	}
}

/* 1:2 Zweierspalte */

.protein_1_zu_2 > div {
	-ms-flex-negative: 0;
	flex-shrink: 0;
	padding-right: 15px;
	width: 32.79411764705882%;
}
.protein_1_zu_2 > div:last-child {
	padding-right: 0;
	padding-left: 15px;
	width: 67.20588235294118%;
}

/* 2:1 Zweierspalte */

.protein_2_zu_1 > div {
	-ms-flex-negative: 0;
	flex-shrink: 0;
	padding-right: 15px;
	width: 67.20588235294118%;
}
.protein_2_zu_1 > div:last-child {
	padding-right: 0;
	padding-left: 15px;
	width: 32.79411764705882%;
}



/* 1:1:1 Dreierspalte */

.protein_1_zu_1_zu_1 > div {
	width: calc((100% - 60px) / 3);
	-ms-flex-negative: 0;
	flex-shrink: 0;
	padding-right:15px;
	padding-left:15px;
	-webkit-box-sizing: content-box;
	box-sizing: content-box;
}
.protein_1_zu_1_zu_1 > div:first-child {
	padding-left: 0;
}
.protein_1_zu_1_zu_1 > div:last-child {
	padding-right: 0;
}

/* protein_2spaltig_float */
.protein_2spaltig_float{
	margin-left:-15px;
	margin-right:-15px;
	max-width:none!important;
	width:calc(100% + 30px);
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}
.protein_2spaltig_float > div {
	width: calc((100% - 60px) / 2);
	-ms-flex-negative: 0;
	flex-shrink: 0;
	margin-right:15px;
	margin-left:15px;
}

/* protein_3spaltig_float */
.protein_3spaltig_float{
	margin-left:-15px;
	margin-right:-15px;
	max-width:none!important;
	width:calc(100% + 30px);
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}
.protein_3spaltig_float > div {
	width: calc((100% - 90px) / 3);
	-ms-flex-negative: 0;
	flex-shrink: 0;
	margin-right:15px;
	margin-left:15px;
}
/* protein_4spaltig_float */
.protein_4spaltig_float{
	margin-left:-15px;
	margin-right:-15px;
	max-width:none!important;
	width:calc(100% + 30px);
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}
.protein_4spaltig_float > div {
	width: calc((100% - 120px) / 4);
	-ms-flex-negative: 0;
	flex-shrink: 0;
	margin-right:15px;
	margin-left:15px;
}

/* 2:1:1 Dreierspalte 2:1:1 */

.protein_2_zu_1_zu_1 > div {
	width: calc((50% - 45px) / 2);
	padding-right: 15px;
	padding-left:15px;
	-ms-flex-negative: 0;
	flex-shrink: 0;
	-webkit-box-sizing: content-box;
	box-sizing: content-box;
}
.protein_2_zu_1_zu_1 > div:first-child {
	width: calc(50% - 15px);
}
.protein_2_zu_1_zu_1 > div:first-child {
	padding-left: 0;
}
.protein_2_zu_1_zu_1 > div:last-child {
	padding-right: 0;
}

/* 1:1:2 Dreierspalte 2:1:1 */

.protein_1_zu_1_zu_2 > div {
	width: calc((50% - 45px) / 2);
	padding-right: 15px;
	padding-left:15px;
	-ms-flex-negative: 0;
	flex-shrink: 0;
	-webkit-box-sizing: content-box;
	box-sizing: content-box;
}
.protein_1_zu_1_zu_2 > div:last-child {
	width: calc(50% - 15px);
}
.protein_1_zu_1_zu_2 > div:first-child {
	padding-left: 0;
}
.protein_1_zu_1_zu_2 > div:last-child {
	padding-right: 0;
}

/* 1:1:1:1 Viererspalte */

.protein_1_zu_1_zu_1_zu_1 > div {
	width: calc((100% - 90px) / 4);
	padding-right: 15px;
	padding-left:15px;
	-ms-flex-negative: 0;
	flex-shrink: 0;
	-webkit-box-sizing: content-box;
	box-sizing: content-box;
}
.protein_1_zu_1_zu_1_zu_1 > div:first-child {
	padding-left: 0;
}
.protein_1_zu_1_zu_1_zu_1 > div:last-child {
	padding-right: 0;
}

@media only screen and (max-width:900px) {
.protein_3spaltig_float > div {
		width: calc((100% - 60px) / 2);
		-ms-flex-negative: 0;
		flex-shrink: 0;
	}
}
@media only screen and (max-width:768px) {
	.footerflex,
	.footerflex > div{
		display:block!important;
		width:auto!important;
	}

	.protein_4spaltig_float > div {
		width: calc((100% - 30px) / 2);
		-ms-flex-negative: 0;
		flex-shrink: 0;
	}
	.protein_1_zu_2,
	.protein_2_zu_1,
	.protein_50-50 {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-flow: column;
		flex-flow: column;
	}
	.protein_1_zu_2 > div:first-child{
		-webkit-box-ordinal-group: 3;
		-ms-flex-order: 2;
		order: 2;
	}
	.protein_1_zu_2 > div,
	.protein_2_zu_1 > div,
	.protein_50-50 > div {
		width: auto!important;
		padding: 0!important;
	}
	.multicolumnLayout1 > li {
		width: 100%!important;
		float: none;
	}
	.multicolumnLayout1 > li > .columnItems {
		padding: 0!important;
	}
	
	.protein_1_zu_1_zu_1 > div {
		width: calc((100% - 30px) / 2);
	}
	.protein_1_zu_1_zu_1 > div:nth-child(odd) {
		padding-left: 0;
	}
	.protein_1_zu_1_zu_1 > div:nth-child(even) {
		padding-right: 0;
	}
	
	.protein_3spaltig_float,
	.protein_4spaltig_float{
		display:block;
	}
	.protein_3spaltig_float > div,
	.protein_4spaltig_float > div{
		width:auto;
	}
}
@media only screen and (max-width:610px) {
	.protein_2_zu_1_zu_1,
	.protein_1_zu_1_zu_2{
		-ms-flex-wrap:wrap;
		flex-wrap:wrap;
		-webkit-box-pack: justify;
		-ms-flex-pack: justify;
		justify-content: space-between;
	}
	.protein_2_zu_1_zu_1 > div,
	.protein_1_zu_1_zu_2 > div{
		width: calc(50% - 15px);
		padding-left:0!important;
		padding-right:0!important;
	}
	.protein_2_zu_1_zu_1 > div:nth-child(1),
	.protein_1_zu_1_zu_2 > div:nth-child(3){
		width: auto;
		padding-right: 0!important;
		padding-left:0!important;
	}
}
@media only screen and (max-width:567px) {
	.protein_2_zu_1_zu_1 > div:nth-child(1),
	.protein_1_zu_1_zu_2 > div:nth-child(3){
		width: auto;
		padding-right: 0!important;
		padding-left:0!important;
	}
	.protein_2spaltig_float,
	.protein_3spaltig_float,
	.protein_4spaltig_float{
		display:block;
	}
	.protein_2spaltig_float > div,
	.protein_3spaltig_float > div,
	.protein_4spaltig_float > div{
		width:auto;
	}
	#kontaktformular-4 {
		display:block;
	}
	
}